@media screen and (max-width: 900px) {
#page_wrap{padding: 0;}
#main_header{height: auto; padding: 0 4%;}
#logo{left: 4%; top: 24px;}
#header_contact{margin-top: 0px;}
#bar_search_holder{position: relative; }
#searchform{float: none; display: block; height: auto; width: auto;}
#searchform div.search-holder{margin: auto; margin-right: 0;}

#s{ width: 80%; margin-top: 5px;}
#searchsubmit {position: absolute; right: 1px;}


/* MAIN MENU */
#main_menu_holder{position: relative;}
#mm_show_more{position: absolute; right: 0; top: 0; color: #777; text-transform: uppercase; margin: 1px auto auto auto; display: table-cell; cursor: pointer; font-weight: bold;
padding: 5px 0 0 0; height: 47px; line-height: 42px; font-family: Helverice, Arial, sans-serif; font-size: 11px; background: transparent url('images/more_arrow.png') no-repeat right 34px; background-size: 9px 5px;}

#menu-main_menu{width: 100%; margin: 0;}
#menu-main_menu li{margin: 0 auto;}

#menu-main_menu li a{font-size: 11px;}


.menu-main_menu-container{position: relative; margin: auto;  margin: 10px auto;}

.header_page_menu a{color: #fff!important; font-family: Helvetica, Arial, sans-serif!important;}
.header_page_menu .current-menu-item a{color: #80afb8!important;}
.header_page_menu .current-menu-item ul li a{color: #fff!important;}


/* nytt */
#content_wrap{left: 0; min-height: 0; padding: 0; margin: 20px 4%;}

#content_wrap h2{margin: 10px 0 0 0;}

body.home #content_wrap{margin: 0 4%;}

/* CONTACT */
#controls li a{display: block!important;}

#pad_sub_toggle{display: block; height: 40px; background: #000 url('images/toggle.png') no-repeat 97% 50%; background-size: 16px 5px; text-transform: uppercase;
width: 100%; color: #fff; margin: 10px 0; font-family: Helvetica, Arial, sans-serif; padding: 10px 0 10px 10px;
font-size: 13px; line-height: 20px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#page_wrap{min-height: 0;}

.breadcrumbs{display: none;}
#pad_sub_toggle{height: 50px; line-height: 50px; padding: 0 10px; width: 100%; margin: 0;}
.header_page_menu{margin: 0; width: 100%; position: relative;  background: rgb(444); padding: 0; border: none; display: none;}
#page_menu{width: 100%; margin: 0; background: #222; padding: 5px 0;}
#page_menu li{width: 94%; margin: 0 3%; padding: 0; color: #fff; float: none; border-bottom: 1px solid #555;}
#page_menu li a{display: block; color: #fff; padding: 5px 0 5px 10px;}
#page_menu.page_menu_right li:last-child{border: none;}
#page_menu.page_menu_left{float: none; padding: 5px 0 0;}
#page_menu.page_menu_right{float: none; padding: 0 0 5px;}


#hero_home{height: 200px;}
#hh_1 img{height: 100%; width: auto; min-width: 100%; margin: 0 auto; bottom: 0;}
#hh_1{overflow: hidden;}
#hh_2{background-size: cover;}
#hh_3{}
#hh_4{line-height: 26px;}

#pad_slider_welcome{display: block;}

.hero_padding_holder{padding: 0 10px; display: none;}

body.home .page_content{padding: 0;}

body.home article.entry{padding: 20px 0 0 32%; min-height: 610px;}



#front_widgets .widget{}

/* MAIN SIDEBAR */
#main_sidebar{width: 100%; height: auto; max-width: 28%; margin: 20px 0 0 0;}
#main_sidebar ul {padding: 0; display: block;}
#main_sidebar ul li{ overflow: hidden; height: 90px;}
#side_intimate{display: none!important;}

#main_sidebar ul li img{border: none; height: 100%; width: auto;}
#main_sidebar ul li p{left: auto; right: 0px; bottom: auto; top: 0; padding: 10px; width: 100%; text-align: right;}
#side_book_consultation p{max-width: 80%;}
#main_sidebar ul li p{font-size: 12px; line-height: 16px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#main_sidebar ul li .darken_img{display: none;}
#main_sidebar ul li .main_sidebar_read_more{display: none;}

.main_sidebar_hide{display: none;}
.welcome_quick_links{display: none;}


#menu-main_menu li a{ padding: 0 margin: 0; display: block; padding: 5px; font-family: Helvetica, Arial, sans-serif;}


/* PAGE LEVELS */
.sub_page_lvl1, .sub_page_lvl2, .sub_page_lvl3{padding: 0; width: 100%;}
.sub_page_lvl1 img, .sub_page_lvl2 img, .sub_page_lvl3 img{max-width: 100%; height: auto;}
.sub_page_lvl1 h1, .sub_page_lvl2 h1, .sub_page_lvl3 h1{text-align: left; margin: 15px 0 20px 0; }


.divider_heading{margin-top: 0px;}

/* BEFORE AFTER MENU */

#baa_toggle{display: block; height: 40px; background: #000 url('images/toggle.png') no-repeat 97% 50%; background-size: 16px 5px; text-transform: uppercase;
width: 100%; color: #fff; margin: 10px 0 0; font-family: Helvetica, Arial, sans-serif; padding: 10px 0 10px 10px;
font-size: 16px; line-height: 20px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.before_after_menu_holder{background: rgba(0,0,0,0.9); position: absolute; right: 4%; width: 50%; top: 40px; padding: 10px; border: 1px solid #000; border-top: none; z-index: 100; display: none;}

body.page-template-template_before_after_parent_item-php .before_after_menu_holder {display: block;}

#patientkort_sidebar{display: none; position: relative; background: #222; width: auto; margin: 0; padding: 10px 10px;}
#menu-patientkort_menu a{color: #fff;}
#menu-patientkort_menu{margin: 0;}

#menu-patientkort_menu  > .page_item_has_children > a{background: url('images/pk-list/closed_white.png') no-repeat 100% 50%;}
#menu-patientkort_menu .current_page_item.page_item_has_children > a{background: url('images/pk-list/opened_white.png') no-repeat 100% 50%;}
#menu-patientkort_menu .current_page_parent > a{background: url('images/pk-list/opened_white.png') no-repeat 100% 50%;}
#menu-patientkort_menu  .current_page_ancestor > a{background: url('images/pk-list/opened_white.png') no-repeat 100% 50%;}

#pk_puff_holder{margin: 20px 0 0;}

/* BEFORE AFTER */
.before_after_content{padding: 0px 4% 20px 4%;}
.before_after_post{margin: 10px auto; display: inline-block; width: 140px; border: 1px solid #ddd; height: 200px;}
.before_after_post img{max-width: 100%; height: auto;}
.before_after_post .entry-content{width: 96%; padding: 4px 2%; top: 90px; }
#before_after_popup{max-width: 60%; top: 20px; position: absolute; padding: 10px;}
.next_post_link{display: none;}
.prev_post_link{display: none;}

.before_after_list_big{height: 300px;}
.before_after_list_big li{min-height: 0;}
.before_after_list_small li{width: 50px; height: auto;}
.popup_content .before_after_post{border: none;}

.before_after_menu_holder .handle_sub_menu{display: block;}


#footer_content{padding: 40px 4%; display: block; max-width: 100%; margin: 0; overflow: hidden;}
#scrollup{right: 4%; display: block;}
#sidebar_widgets_footer hgroup{float: none; max-width: 100%;}
#footer_lists ul h2{margin: 0; width: 100%;} /* Force fit no more */
#footer_lists ul{float: none; width: 100%; margin: 40px 0 0 0; display: inline-block;}
#footer_lists ul li a{font-size: 14px; font-weight: normal;}


#footer_lists .partner_logo{width: 250px; max-width: 250px;}
#footer_ul4_contacts{text-align: center;}
ul#footer_ul1_partner{display: none;}
#footer_lists ul#footer_ul2_surgery{width: 47%; margin: 40px 2% 0 0; float: left;}
#footer_lists ul#footer_ul3_links{width: 47%; margin: 40px 0 0 2%; float: right;}

#footer_lists ul#footer_ul4_contacts h2{font-size: 20px;}
#footer_lists ul#footer_ul4_contacts h3{font-size: 16px;}
#footer_lists ul#footer_ul4_contacts p{font-size: 14px;}

.widget_knews_widget{float: none;}
.widget_knews_widget fieldset{display: inline-block; float: left; margin: 0 10px 0 0;}
.welcome_quick_links{display: none;}
footer p.copyright{width: auto; padding-left: 4%}

/* PLUGINS BLACK STUDIO TINYMCE */
.panel-grid{padding: 10px 0; margin: 0!important;}
.textwidget img.aligncenter{margin: 0 auto; padding: 10px 0; width: auto; }
.textwidget .wp-caption{width: auto!important;}
.textwidget .wp-caption img{width: auto;}
.textwidget .wp-caption p{}
.wp-caption.aligncenter{max-width: 50%;}


.textwidget img.alignleft{float: none;}
.textwidget img.alignright{float: none;}

.panel-grid:before{
		left: 0px;
		max-width: 600px;
}

}/* end ipad */


/* MQ Small pad */
@media screen and (max-width: 700px){

#posts_front .post_front{overflow: hidden; float: none; margin: 0; width: 100%;}
#menu-main_menu li a{font-size: 9px;}
#mm_show_more{font-size: 9px;}
}
